.TH "DataPoint" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
DataPoint
.SH SYNOPSIS
.br
.PP
.SS "Public Attributes"

.in +1c
.ti -1c
.RI "double \fBxValue\fP"
.br
.ti -1c
.RI "double \fByValue\fP"
.br
.in -1c
.SH "Member Data Documentation"
.PP 
.SS "double DataPoint::xValue"

.SS "double DataPoint::yValue"


.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
